View Issue Details

IDProjectCategoryView StatusLast Update
0016274MediaMonkey 5Main Panel/Toolbars/Menuspublic2020-01-23 19:29
Reporterpeke 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0016274: Playing view: Playing view Mode Album art
DescriptionIn Playing view Mode Album art if user clicks Lookup lyrics it disappear if no lyrics found.

It should either show no Lyrics found like in Playing -> lyrics view or enable Edit so that user can manually Copy/Paste lyrics in track properties.
TagsNo tags attached.
Fixed in build2222

Activities

peke

2020-01-19 15:26

developer  

bug16274.jpg (211,250 bytes)
bug16274.jpg (211,250 bytes)

michal

2020-01-22 18:33

developer   ~0056115

Fixed in build 2222, used also "Lyrics not found" text.

rusty

2020-01-23 19:29

administrator   ~0056186

Verified 2222.